commit:     b4ab30f8709ec719d676eacaf936d4fac55b4d84
Author:     charIes17 <charles17 <AT> arcor <DOT> de>
AuthorDate: Tue Aug 15 12:01:31 2017 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Thu Oct  5 21:10:49 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b4ab30f8

app-backup/mirdir: bump to EAPI version 6.

Closes: https://bugs.gentoo.org/621514
Closes: https://github.com/gentoo/gentoo/pull/5428
Package-Manager: Portage-2.3.6, Repoman-2.3.3

 app-backup/mirdir/mirdir-2.1-r2.ebuild | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

diff --git a/app-backup/mirdir/mirdir-2.1-r2.ebuild 
b/app-backup/mirdir/mirdir-2.1-r2.ebuild
new file mode 100644
index 00000000000..97c44d1b632
--- /dev/null
+++ b/app-backup/mirdir/mirdir-2.1-r2.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="Synchronize two directory trees in a fast way"
+HOMEPAGE="https://sourceforge.net/projects/mirdir/";
+SRC_URI="mirror://sourceforge/${PN}/${P}-Unix.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+S="${WORKDIR}/${P}-UNIX"
+
+src_prepare() {
+       default
+       # Disable stripping, bug 239939
+       sed -i -e 's:strip .*::' Makefile.in || die
+}
+
+src_install() {
+       dobin "bin/${PN}"
+       doman "${PN}.1"
+       einstalldocs
+}

Reply via email to